@charset "utf-8";

body {
	font-family: 'Lato', sans-serif;
	background-color: #fff;	
	font-size: 15px;
	color: #333333;
	line-height: 1.5em;
}

h1, .page-header h2, h3 {
    border-bottom: 1px solid #cccccc;
    color: #0485a7;
    font-family: "Copse",serif;
    font-size: 35px;
    font-weight: normal;
    line-height: 1.3em;
    margin-bottom: 10px;
    margin-top: 0;
    padding-bottom: 10px;
}

h3 {
	border: 0;
	font-size: 1.5em;
}

#rightColumn h3 {
	border-bottom: 0;
	margin: 10px 0;
}

h3 {
	font-size: 1.8em;
}

section.article-2 .page-header h2 {
	color: #061E4C;
}

h2 {
    font-size: 1.5em;
    margin: 15px 0;
}

a {
	text-decoration: underline;
	color: #333;
	outline: none;
}

a:active {
    background-color: transparent;
}

a:hover {
	color: #0485a7;
}

h4{
	font-size: 1em;
	font-weight: bold;
	color: #0485a7;
	margin-bottom: 10px;
}

.fa.icon {
	color:  #0485a7;
}

img, a:active {
	border: 0;
}

p {
	margin-bottom: 10px;
}

strong, b{
	font-weight: 700;
}

section img {
	border: 1px solid #003055;
}

.item-page ul {
	margin-bottom: 20px;
}

.gradient, #Send, .customsocial ul  li:before, #top .btn, #news .link, .nav ul li, #menuBar li.current li a, 
.formResponsive input[type="button"].rsform-button-next, .formResponsive input[type="button"].rsform-button-prev, .formResponsive input.rsform-calendar-button,
#WillsAndEstate input[type="submit"], 
.formResponsive button[type="button"].rsform-button-next, .formResponsive button[type="button"].rsform-button-prev {
	background: #046387 url('../img/gradient.jpg') repeat-x top;
	color: #fff;
	border: 0;
}

.formResponsive button[type="button"].rsform-button-prev {
	margin-right: 0.5em;
}

.gradientReversed, #menuBar li:hover, #menuBar li.current, #menuBar li.active.parent, #Send:hover, .customsocial ul  li:hover:before, #news .link:hover, #menuBar li.current li a:hover, .login:hover,
.formResponsive input[type="button"].rsform-button-next:hover, .formResponsive input[type="button"].rsform-button-prev:hover, .formResponsive input.rsform-calendar-button:hover,
#WillsAndEstate input[type="submit"]:hover, 
.formResponsive button[type="button"].rsform-button-next:hover, .formResponsive button[type="button"].rsform-button-prev:hover {
	background: #0485A7 url('../img/gradientHover.jpg') repeat-x top;
	}
	
.formResponsive input[type="button"].rsform-button-prev {
	margin-right: 1em;
}	

.formResponsive input.rsform-calendar-button {
	margin-left: .5em;
}

.pageSplit {
	width: 45%;
	float: left;
	margin-right: 5%;
}

.page3 {
	width: 30%;
	float: left;
	margin-right: 3%;
}

.btn {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #0485a7;
    color: #0485a7;
    padding: 5px 30px;
    text-align: center;
	text-decoration: none;
	font-family: 'Copse', serif;
	font-size: .8em;
	text-transform: uppercase;
	cursor: pointer;
	display: inline-block;
		zoom: 1;
    *display: inline;
}

.btn:hover, .btn:active {
	 color: #023c51;
	 border:  1px solid #023c51;
}

#top .btn {
    cursor: pointer;
    padding: 0 !important;
	border: 0;
}

.item-page ul li, .mceContentBody ul li, #rightColumn ul li{
	padding-left: 20px;
	background: url('../img/bullet.png') no-repeat 0 2px;
	font-size: .9em;
	list-style: none;
	line-height: 1.2em;
	margin-bottom: 5px;
}

table img{
	border: 0;
}

table td {
	vertical-align: top;
	padding: 10px;
}

table.logos td {
	vertical-align: middle;
}